Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000464 [SkyOS 5.0 - Beta] minor always 2005-01-08 05:13 2006-03-28 11:11
Reporter Another One View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000464: beta8.3-pre Firefox rendering issues - scroll bars.
Description Scroll bars are not working when dragged.
Also:
Pushing the are area over the scroll bar acts like Home button, and pushing the area under it acts like End button.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000306)
Another One (reporter)
2005-01-08 05:39

"Pushing the are area over the scroll bar acts like Home button, and pushing the area under it acts like End button." - not exactly, it works like that for "short" pages, if the page is longer the scroll bar jumps like a frog.

- Issue History
Date Modified Username Field Change
2005-01-08 05:13 Another One New Issue
2005-01-08 05:39 Another One Note Added: 0000306
2005-01-08 10:53 robert Project SkyOS 5.0 - Beta => @4@
2005-04-11 11:27 robert Status new => resolved
2005-04-11 11:27 robert Resolution open => fixed
2005-04-11 11:27 robert Assigned To => robert
2006-03-28 11:11 robert Project @4@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker